fields:
    img:
        label: Img
        span: auto
        type: mediafinder
    type:
        label: Type
        span: auto
        options:
            slider1: 'Slider 1'
            slider2: 'Slider 2'
            banner: Banner
        default: slider1
        type: balloon-selector
    note:
        label: Note
        span: auto
        type: textarea
    order:
        label: Order
        span: auto
        type: number
